<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HiddenHub Privacy Lolicy</title>
    <style>
        body {
            font-family: 'Arial', sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f5f5f5;
        }

        header {
            background-color: #ffffff;
            color: #ffffff;
            text-align: center;
            padding: 20px;
        }

        .container {
            width: 80%;
            margin: 20px auto;
            background-color: #fff;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            padding: 20px;
            border-radius: 8px;
        }

        .hear-title {
            color: #2763ff;
        }

        .faq-item {
            margin-bottom: 20px;
        }

        .question {
            font-weight: bold;
            margin-bottom: 10px;
            cursor: pointer;
            color: #474747;
            transition: color 0.3s ease;
        }

        .answer {
            display: none;
            color: #333;
        }

        .answer.show {
            display: block;
        }
    </style>
</head>
<body>

    <header>
    <img src="pp_banner.svg"  style="max-width: 50%;">
    <br><br><br>
    <h2 class="hear-title">HiddenHub Privacy Policy</h2>
    </header>

    <div class="container">

    <p>Welcome to HiddenHub, a unique and engaging anonymous social media platform dedicated to providing a safe and enjoyable experience for our users. This Privacy Policy is designed to inform you about the collection, use, and protection of your information when using HiddenHub. By using our platform, you agree to the terms outlined below.</p>

    <h2>Type of Information Collected</h2>
    <p>At HiddenHub, we prioritize user privacy. The only personal information we collect is your email address, which is obtained through the secure Google Login SDK during the account creation process. Additionally, users have the option to enhance their profiles by providing their gender information through the app's Edit Profile section. We do not collect any other personal data to ensure a minimal and focused approach to user information.</p>

    <h2>Collection Methods</h2>
    <p>We employ the Google Login SDK to streamline the account creation process, ensuring a seamless and secure user experience. Your email address is collected during this process. The optional collection of gender information occurs through the app's dedicated Edit Profile section, allowing users to customize their profiles at their discretion. These collection methods are designed to be user-friendly, transparent, and in accordance with industry best practices.</p>

    <h2>Purpose of Data Collection</h2>
    <p>The data we collect serves specific purposes aimed at enhancing user experience. Your email address is a fundamental component for account creation and secure login. The optional gender information is used to personalize user profiles, making interactions on the platform more interesting and enjoyable for our users. We are committed to ensuring that the data collected is used solely for these purposes and to improve our service.</p>

    <h2>Data Storage</h2>
    <p>All user data is stored securely within Firebase Realtime Database. Firebase, a platform provided by Google, adheres to robust security standards, ensuring the confidentiality and integrity of the stored information. The use of Firebase Realtime Database underscores our commitment to safeguarding your data and leveraging industry-leading technologies for storage and retrieval.</p>

    <h2>Data Security Measures</h2>
    <p>We take data security seriously at HiddenHub. By utilizing Firebase Realtime Database, we leverage the security infrastructure provided by Google. This includes data encryption, access controls, and other measures implemented by Google to protect against unauthorized access, disclosure, alteration, and destruction of your information. Our dedication to user security is a top priority, and we continually strive to maintain the highest standards of data protection.</p>

    <h2>Sharing of Information</h2>
    <p>HiddenHub does not collect extensive user information, and we do not share user data with third parties. It's important to note that while we do not share user information ourselves, the app may feature advertisements. Ad providers may have their own privacy policies, and users are encouraged to review these policies for information regarding the handling of user data. We are committed to transparency in this regard and will update users promptly if any changes occur.</p>

    <h2>User Control</h2>
    <p>We believe in empowering our users with control over their data. If at any point you wish to delete your HiddenHub account, you can do so by sending an email to <a href="mailto:srishtivishwakarma.sv@gmail.com">srishtivishwakarma.sv@gmail.com</a>. We will promptly respond to such requests and ensure the deletion of your account information in accordance with our commitment to user control and privacy.</p>

    <h2>Cookies and Tracking</h2>
    <p>As a mobile application, HiddenHub is not reliant on cookies or tracking technologies commonly associated with websites. The app is installed directly on the user's device, allowing users to maintain control over its presence. If a user decides to discontinue their use of HiddenHub, they can uninstall the app from their device at any time, providing a straightforward means of ceasing data collection and use associated with the app.</p>

    <h2>Legal Compliance</h2>
    <p>As an individual developer and provider of HiddenHub, we are committed to legal compliance. While we may not be subject to certain regulations due to our independent status, we nevertheless strive to uphold privacy principles and standards. HiddenHub's source code is not provided to anyone, ensuring the integrity and security of our platform.</p>

    <h2>Policy Updates</h2>
    <p>Our commitment to transparency extends to informing users about updates to our Privacy Policy. Users can conveniently check for policy updates within the app itself, ensuring that they remain informed about any changes to our data collection and usage practices. We encourage users to stay informed and periodically review the Privacy Policy for any modifications that may impact their privacy and user experience on HiddenHub.</p>

    <p>This Privacy Policy was last updated on 1 Jan 2024. Any changes will be communicated within the app. We appreciate your trust in HiddenHub and are dedicated to providing a secure and enjoyable platform for anonymous social interactions.</p>

</div>

</body>

</html>
